/****************************************************************************
*                                                                           *
*  Site      :  Austin Club A30 A35  -  http://austina30a35ownersclub.co.uk *
*  Author    :  Gary Walker   -  http://walkerdesigns.co.uk/                *
* Last Updated: Gary Taylor, Sept 6th 2016 - changes to navbar              *
*               Gary Taylor, August 2018 - additions for new Car Sales      *
*               Gary Taylor, January 2019 - v5 Style refresh                *
*                            November 2019 - added separate Events section  *
*                            January 2020 - added Agenda/Minutes section    *
*                                                                           *
****************************************************************************/

/* General */

* {
	list-style: none;
	padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    font: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body {
	/* background-color: #438603; /* Dark green option */
    background-color: #003300; /* Dark blue original 181a2f */
	color: black; /* colour of breadcrumb line was black then 181a2f */
	/* v4 format: font: 69% Verdana,"Lucida Grande","Lucida Sans Unicode", Verdana, Tahoma, Arial, sans-serif; */
	font: 80% 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	min-width: 785px;
}

img {
	border: none;
}

a {
    color: #8c7d08;
    background-color: inherit;
}
a:hover {
    color: #000;
    background-color: inherit;
}

p, normal, note {
    margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.6em;
    font: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

p2 {
    margin: 0 0 1.5em 0;
	padding: 0;
    font-size: 18px;
    font-style: italic;
    color: aqua;
	line-height: 2.0em;
}

fieldset {
    padding: 10px 10px 0 10px;
    width:95%;
    border: 1px solid #000;
    margin-left: 5px;
}


fieldset textarea{
    border: 1px solid #000;
    font: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

legend {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	margin: 0 0 5px 0;
	font-size: 15px;
    color: darkolivegreen;
}

.userBar{
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #ccc;
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

hr {
    margin: 5px 0 20px 0;
    background: yellow;
}

/* Partial Horizontal Line added v5.08.12*/
hr.short {
    margin: 5px 10px 20px 0;
    color: red;
    background: red;
    width: 200px;
    align-content: center; /* can't get it to center align! */
    align-self: center;
    align-items: center;
    }

/* Layout */
#ContainerBack1
{
    width: 100%;
    /* background: transparent url(../Layout/backSideBottomImages.jpg) no-repeat bottom; */
    background-position: 50% 93%;
    min-height: 100%;
    position: absolute;
}

#ContainerBack2{
	/* background: transparent url(../Layout/backSidetopImages.png) no-repeat top; */
	background-position: 50% 90px;
	width:100%;
	position:absolute;
}
#Container1 {
	background: transparent url(../Layout/headerImage_v50.png) no-repeat;
	background-position: 0;
	margin: 0 auto;
	width:800px;
}
#Container2{
	background-color: #003300;
}	
#TopHeader{
	min-height: 44px;
	position:relative;
}

#RHLogo{
	background: transparent url(../Layout/RH_banner.png) no-repeat bottom;
	float:left;
	width: 50%; /*348px; */
	/* cursor:hand; */
    cursor:pointer;
}

#FJLogo{
	background: transparent url(../Layout/Footman_James.png) no-repeat bottom;
	float:right;
	width:50%; /*348px; */
	/* cursor:hand; */
    cursor:pointer;
}

#AFLogo{
	background: transparent url(../Layout/AF_Logo.png) no-repeat bottom;
	float:left;
	width:339px;
	padding: 0 0 75px 0;
}

#TopHeader span{
	display: none;
}

#pageHeader{
	position: inherit;
	min-height:145px;
}
#pageHeader span{
    font-size: 1px;
}

.normalFooter{
	background: transparent url(../Layout/footerImage.jpg) no-repeat;
	min-height: 47px;
}
.leftFooter{
	background: transparent url(../Layout/footerImageLeft.jpg) no-repeat;
	min-height: 44px;
}

#pageFooter{
	font-size: 10px;
	margin-bottom:10px;
}

#pageFooter ul{
	padding:20px 0 0 0;
}
#pageFooter li{
	display:inline;
	padding:0 0 0 10px;
}
#pageFooter li a{
	text-decoration:none;
	color:#fff;
}
#pageFooter li a:hover{
	color:#b1e4a4;
    font-size: 10px;	
}
#copyright{
	color:#fff;
	padding:0 0 0 20px;
}

#container2{
	/* background: transparent url(../Layout/carBottomRight.jpg) no-repeat; */
	background-position: 100.2% 100%;
	min-height: 120px;
}

#pageBodyLeft{
	padding:0 5px 0 5px;
	/* background: transparent url(../Layout/bodyLeftBackground.jpg) repeat-y; */
	min-height: 120px;
    background: #fff; /* added 20-MAR-2018 */
}

#pageBodyAll{
    padding:0 5px 0 5px;
	background: #fff;
	min-height: 120px;
}

.pageBodyOffers{
    padding:0 5px 0 5px;
	background: #fff;
	min-height: 120px;
    border: groove;
    border-color: red;
}

#bodyLeftContent{
	background: transparent;
	width:550px;
	float:left;
	margin: 0 0 -10px 0;
	padding: 0 0 10px 0;
}

#bodyRightContent{
	background: transparent;
	width:210px;
	float:left;
	padding:0 0 0 25px;
	margin: 0 0 -10px 0;
}

.rightImage{
	margin:5px 5% 0 0;
}

.imageText{
	color: #43552b;
	/* font: 9px Verdana, Arial, Helvetica, sans-serif; */
	font: 10px 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	float: right;
	margin:0 5% 0 5%;
	font-style: italic; 
}

.figureText {
    color: dodgerblue;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    margin: -10px 0 -10px 0;
}

#mlLogo
{
    padding: 0;
    margin:0;
	position:absolute;
	bottom:4px;
	right: 6px;
	border: 1px solid #000;
}

/* Footer Navigation */
#nav{
	position:absolute;
	margin: -126px 0 0 15px;
	color: white;
    font-size: 10px;
}
#nav li{
	display:inline;
	padding: 0 2px 0 0;
	text-align:right;
    font-size: 10px;
}

#nav a{
	color:#b1e4a4;	
	text-decoration:none;
	padding: 0 2px 0 0;
    font-size: 10px;
}
#nav a:hover{
	color: #fff;
    font-size: 10px;	
}


/* Navigation2
 */
.nav2 li{
	border-bottom: 1px solid #dbddd4;
	padding:0 0 2px 0;
	margin: 0 0 5px 0;
    font-size: 13px;
}
.nav2 a{
	font-size: 13px;
	text-decoration: none;
	color:#0096ce;
}

/* Headers */
h1 {
    font-style:normal;
    color: white;
    font-weight:bolder;
    font-size: xx-large;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h2, h3, h3red, h4, h5, h6{
	font-style: italic;
    color: darkolivegreen;
	padding: 5px 0 5px 0;
    font-variant: normal;
    font-weight: normal;
    font-size: 13pt;
    line-height: normal;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h3{
	color: darkolivegreen;	
	margin: 20px 0 5px 0;
	font-size: 11pt;
}
h3red{
	color: red;
	}
h4{
	color:#0026ff ;	
	font-size: 10pt;
    font-weight: normal;
}
h5{
	font-style: italic; 
	color: #ff0000;	
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
    font-variant: normal;
    font-weight: normal;
    font-size: 12pt;
    line-height: normal;
}
h6 {
    font-style: italic;
    color: darkcyan;
    margin: 5px 5px 5px 5px;
    font-variant: normal;
    font-weight: normal;
    font-size: 10pt;
    line-height: normal;
}

/* Forms */
.forumButton,.MemRegforumButton{
    padding: 6px 3px 6px 6px;
    width:97%;
    margin: 10px 0 10px 5px;
    border: 1px dotted #fff;
	/* border-radius: 10px; */
    
}
/* added Nov 8th 2018 as part of v5 style GT */
.ButtonRoundedAddAccept, .ButtonRoundedPaleGreen {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid darkolivegreen;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    background-color: palegreen;
}
.ButtonRoundedReset, .ButtonRoundedPapayaWhip {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: PapayaWhip;
}
.ButtonRoundedDelete, .ButtonRoundedSkip, .ButtonRoundedRed {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: red;
}
.ButtonRoundedOrange {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: orange;
}
.ButtonRoundedOrangeRed {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: orangered;
}
.ButtonRoundedYellow {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: yellow;
}
.ButtonRoundedYellowSmall {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: yellow;
    width: 80px;
}
.ButtonRoundedYellowGreen {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: yellowgreen;
}
.ButtonRoundedPaleTurquoise {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: paleturquoise;
}
.ButtonRoundedCornflowerBlue {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: cornflowerblue;
}
.ButtonRoundedLightBlue {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: lightblue;
}
.ButtonRoundedLightSkyBlue {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: lightskyblue;
}
.ButtonRoundedLightCoral {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: lightcoral;
}
.ButtonRoundedLightCoralSmall {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
    background-color: lightcoral;
    width: 100px;
}
.ButtonRoundedLightYellow {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
	background-color: lightyellow;
}
.ButtonRoundedLightGray, .ButtonRoundedLightGrey {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid darkgrey;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
	background-color: lightgrey;
}
.ButtonRoundedWheat {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid brown;
    border-radius: 10px;
    text-align: center;
    font-size: 11px;
    background-color: wheat;
    font-style: italic;
}
.ButtonRoundedLimeGreen {
    padding: 3px 3px 3px 3px;
    margin: 5px 0 5px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    font-style: normal;
    font-size: 11px;
	background-color: limegreen;
}
.MemRegforumButton{
    width:96.5%;
}
fieldset input{
    border: 1px solid #000;
    padding: 3px;
    font-size: 11px;
    width: 150px;
}

.UserRolesHolder  input, .settingsHolder input{
	border:none;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.formsLoginID{
    margin: 0 2px 0 15px;
}
.formsFirstname{
    margin: 0 2px 0 7px;
}
.formsSurname{
    margin: 0 2px 0 11px;
}
.formsLocation{
    margin: 0 17px 0 15px;
}
.formsEmail{
    margin: 0 2px 0 31px;
}
.formsSurname2{
    margin: 0 2px 0 28px;
}
.formsTelephone{
    margin: 0 2px 0 22px;
}
.formsMemNumber{
    margin: 0 2px 0 5px;
}
.formsMemNumber2{
    margin: 2px 2px 0 5px;
    background-color: whitesmoke;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
}
.formPassword{
    margin: 0 2px 0 26px;
}
.requiredValidator{
    margin: 0 5px 0 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.formsPasswordNew{
    margin: 0 2px 0 19px;
}
.formsTitleSearch{
    margin: 0 2px 0 77px;
}
.formsContentSearch{
    margin: 0 2px 0 12px;
}

.FormsNewsTitle, .formsNewsShortDescription, .formsNewsFullDescription{
   width:99%;
}
.formsNewsShortDescription{
    height: 100px;
}
.formsNewsFullDescription{
    height: 100px;
}
.successMessageHolder{
    padding: 6px 3px 6px 6px;
    width:97%;
    margin: 10px 0 0 5px;
    border: 1px solid #000;
    background-color: Green;
    color: white;
}
.errorMessageHolder{
    padding: 6px 3px 6px 6px;
    width:97%;
    margin: 10px 0 0 5px;
    border: 1px solid #000;
    background-color: Red;
    color: White;
    line-height: 18px;
    background: red url(../Layout/errorIcon.jpg) no-repeat right;
}
.errorMessageHolder li{
    padding: 3px 0 0 0;
}
.warningMessageHolder{
    padding: 6px 3px 6px 6px;
    width:97%;
    margin: 10px 0 0 5px;
    border: 1px solid #000;
    background-color: orange;
    color: White;
    line-height: 18px;
    background: orange url(../Layout/warningIcon.jpg) no-repeat right;
}
.memberFirstname{
    padding: 6px 3px 6px 6px;
    width:97%;
    margin: 0 0 0 5px;
    border: 1px solid #000;
    background-color: lightskyblue;
    color: black;
    line-height: 18px;
}

/* added as part of spam defences https://return.co/how-to-sto-form-spam-without-using-captcha/ */
#this_title 
{
    display: none;
}

/* Articles */
.shortArticle {
    background: transparent url(../Layout/shortNewsPostsBackground.gif) no-repeat;
    width: 788px;
    min-height: 167px;
    padding: 5px;
    color: #fff;
    position: relative;
    margin-bottom: 10px;
}
.titleDateHolder{
     position:absolute;
     top:0;
     margin: 5px 0 0 0;
}
.newsArticleTitle{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 5px;
    float:left;
    min-width:500px;
    padding: 0 0 5px 0;
}
.newsArticlePostDate{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 18px 0 0;
    float:right;
    padding: 0 0 5px 0;
}
.newsArticleContent{
    margin-top: 30px;
    font-size: 11px;
    width:99%;
    position:relative;
    max-height: 100px;
    overflow:hidden;
}
.ArticleBottomDetails{
    position:absolute;
    bottom:0;
    margin: 0 18px 15px 5px;
    font-weight: bold;
}
.ArticleBottomDetails a{
    color: #b1e4a4;
}
.ArticleBottomDetails a:hover{
    color: #fff;
}
.newsArticlePostedBy{
    float:right;
}
.newsArticleViewMore{
    float:left;
}
.NewsPostImageList{
    width: 100%;
    margin-left: 20px;
    padding: 10px 5px 5px 5px;
}
.NewsPostImageList li{
    display:inline;
    margin-left: 8px;
}
.newsImagesHolder{
    background: transparent url(../Layout/newsImageHolder.gif) no-repeat;
    width: 755px;
    min-height: 123px;
}
.NewsPostInfo{
    background: transparent url(../Layout/newsImageHolderSmall.gif) no-repeat;
    width: 755px;
    min-height: 29px;
    margin: 10px 0 -5px 0;
    color:#fff;
    font-size: 13px;
    font: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 5px 0 0 20px;
}
.NewsPostInfo span{
    padding-right: 5px;
    font-weight: bold;
}
.NewsPostInfo a {
    color: #fff;
    margin-right:10px;
}
.NewsPostInfo a:hover{
    color:#000;
}
#NewsBackground{
    background: #fff url(../Layout/NewsBackgroundImage.jpg) no-repeat;
    padding:0 15px 0 15px;
	min-height: 120px;
	
}
.fileUploadListBox{
    color: #fff;
	font: 12px 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #181a2f;
	padding:5px;
	height: 100px;
	width: 400px;
}

/* Admin - Users */

.ExistingUsersTable td, .ExistingUsersTable th{
    padding:5px;
    font: 12px 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.ExistingUsersHeaderStyle{
    text-align: left;
    background-color:#ccffcc; /*#313130;*/
}
.alt td {
	background-color: white;
}
.validationSummary{
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom: 2px solid #ccc;
}
.UserRolesHolder{
    padding-bottom: 20px;
}
.UserRolesHolder label{
    margin-left:-40px;
    padding:0;
}

/* Login
 */

.LoginPasswordLabel{
    padding-right: 3px;
}

/* Events */

.EventsStartDateCal{
    margin-left:17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 11px;
}
.EventsEndDateCal{
    margin-left:21px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 11px;
}
.EventShortEntry{
    background: transparent url(../Layout/eventbackgroundImage.gif) no-repeat;
    width: 560px;
    min-height: 216px;   
    padding:5px;
    color: #fff;
    position:relative;
    margin-bottom:10px;
}
.EventTitleDateHolder{
     position:absolute;
     top:0;
     margin: 5px 0 0 0;
}
.EventTitleEntry{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 5px;
    float:left;
    min-width:300px;
    padding: 0 0 5px 0;
}
.EventEntryPostDate{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 18px 0 0;
    float:right;
    padding: 0 0 5px 0;
}
.EventEntryContent{
    margin-top: 30px;
    font-size: 11px;
    /* width:100%; */
    position:relative;
    max-height: 150px;
    overflow:hidden;
    width:550px;
    line-height: 18px;
}
.EventBottomDetails{
    position:absolute;
    bottom:0;
    margin: 0 18px 15px 5px;
    font-weight: bold;
}
.EventBottomDetails a{
    color: #b1e4a4;
}
.EventBottomDetails a:hover{
    color: #fff;
}
.EventEntryPostedBy{
    float:right;
}
.EventEntryViewMore{
    float:left;
}

.eventContent{
    line-height: 18px;
}

.collapsePanelHeader{
	width:99%;
	height:30px;
	background-image: url(../Layout/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
	margin:5px;
}
.collapsePanel {
	overflow:hidden;
}

.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditError
{
    background-color: #ffcccc;
}

/* Minutes - added January 2020*/

.minutesStartDateCal {
    margin-left: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 11px;
}

.minutesEndDateCal {
    margin-left: 21px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 11px;
}

.minutesShortEntry {
    background: transparent url(../Layout/eventbackgroundImage.gif) no-repeat;
    width: 560px;
    min-height: 216px;
    padding: 5px;
    color: #fff;
    position: relative;
    margin-bottom: 10px;
}

.minutesTitleDateHolder {
    position: absolute;
    top: 0;
    margin: 5px 0 0 0;
}

.minutesTitleEntry {
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 5px;
    float: left;
    min-width: 200px;
    padding: 0 0 5px 0;
}

.minutesEntryPostDate {
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 18px 0 0;
    float: right;
    padding: 0 0 5px 0;
}

.minutesEntryContent {
    margin-top: 30px;
    font-size: 11px;
    /* width:100%; */
    position: relative;
    max-height: 150px;
    overflow: hidden;
    width: 550px;
    line-height: 18px;
}

.minutesBottomDetails {
    position: absolute;
    bottom: 0;
    margin: 0 18px 15px 5px;
    font-weight: bold;
}

    .minutesBottomDetails a {
        color: #b1e4a4;
    }

        .minutesBottomDetails a:hover {
            color: #fff;
        }

.minutesEntryPostedBy {
    float: right;
}

.minutesEntryViewMore {
    float: left;
}

.minutesContent {
    line-height: 18px;
}

/*News Styles */
.newFullContent{
    line-height: 18px;
}
.newsHolder{
    width: 759px;
    margin-bottom: 10px;
}
.newsContent{
    background: #494a49 url(../Layout/newsBacknew_green.png) no-repeat;
    min-height: 154px;
    color: #fff;
    padding: 5px 10px 0 10px;
    margin:0;
    position:relative;
}
.newsFooter{
    background: transparent url(../Layout/newBackBotnew_green.png) no-repeat;
    color: #494a49;
    min-height: 17px;  
}

.newsTopContent{
    margin-bottom: 15px;
    position:absolute;
    width: 735px;
}

.newsPostDateEntry{
   float:right;
   border-bottom: 1px dashed #fff;
   font-size: 13px;
   font-weight: bold;
   padding: 0 0 5px 0;
}
.newsTitleEntry{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    min-width:300px;
    padding: 0 0 5px 0;
    float:left;
}
.newsMainContent{
    margin:30px 0 0 0;
    padding: 0 0 25px 0;
    line-height: 17px;
}

.newsBottomDetails {
    margin: 10px 0 -5px 0;
    position:absolute;
    bottom:0;
    width: 100%;
}
.newsBottomDetails p{
    margin: 0;
    padding: 0;
}
.newsBottomDetails a {
   color: #b1e4a4;
   font-size: 13px;
}
.NewsTitleHolder{
    width:100%;
    height: 30px;
    position:relative;
}
.NewsTitle{
    float:left;
}
.NewsAddNewsLink{
    position: absolute;
    top:-20px;
    right:10px;  
}


/* Regalia styles */
.regHolder{
    width: 560px;
    margin-bottom: 10px;
}
.regContent{
    background: #494a49 url(../Layout/regTop.gif) no-repeat;
    min-height: 154px;
    color: #fff;
    padding: 5px 10px 0 10px;
    margin:0;
    position:relative;
}

.regFooter{
    background: transparent url(../Layout/regFooter.gif) no-repeat;
    color: #494a49;
    min-height: 17px;  
}

.regMainContent{
    margin:3px 0 -17px 0;
    padding: 0 0 0 0;
    line-height: 17px;
}

.clear{
    clear:both;
}

/* Club Spares styles */
.sparesHolder{
    width: 560px;
    margin-bottom: 10px;
}
.sparesContent{
    background: #494a49 url(../Layout/regTop.gif) no-repeat;
    min-height: 154px;
    color: white;
    padding: 5px 10px 0 10px;
    margin:0;
    position:relative;
}

.sparesFooter{
    background: transparent url(../Layout/regFooter.gif) no-repeat;
    color: #494a49;
    min-height: 17px;  
}

.sparesMainContent{
    margin:3px 0 -17px 0;
    padding: 0 0 0 0;
    line-height: 17px;
}

.sparesclear{
    clear:both;
}

/* Advert Styles */
.adHolder{
    width: 560px;
    margin-bottom: 10px;
}
.adContent{
    background: #494a49 url(../Layout/adTop.gif) no-repeat;
    min-height: 154px;
    color: #fff;
    padding: 5px 10px 0 10px;
    margin:0;
    position:relative;
}
.adFooter{
    background: transparent url(../Layout/adFooter.gif) no-repeat;
    color: #494a49;
    min-height: 17px;  
}
.adLocationEntry{
   float:right;
   border-bottom: 1px dashed #fff;
   font-size: 13px;
   font-weight: bold;
   padding: 0 0 5px 0;
}
.adTitleEntry{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    min-width:300px;
    padding: 0 0 5px 0;
    float:left;
}
.imageright {
  float:right;
  margin: 5px 7px 7px 10px;
  position: relative;
  border: 3px solid #fff;
}
.adBottomDetails {
    margin: 10px 0 -5px 0;
    position:absolute;
    bottom:0;
    width:100%;
}
.adBottomDetails p{
    margin: 0;
    padding: 0;
}
.adBottomDetails a {
   color: #b1e4a4;
   font-size: 13px;
}
.adTopContent{
    margin-bottom: 15px;
    position:absolute;
    width: 535px;
}
.adMainContent{
    margin:30px 0 0 0;
    padding: 0 0 25px 0;
    line-height: 17px;
}
.adAskQuestion{
    float:right;
    padding-right: 15px;
}
.adLocation{
    float:left;
    color:#ccc;
}

/* Event Styles (based on Adverts) */
.eventHolder{
    width: 560px;
    margin-bottom: 10px;
}
.eventContent {
    background: #494a49 url(../Layout/adTop.gif) no-repeat;
    min-height: 154px;
    color: #fff;
    padding: 5px 10px 0 10px;
    margin: 0;
    position: relative;
}
.eventFooter {
    background: transparent url(../Layout/adFooter.gif) no-repeat;
    color: #494a49; /* was #5e2f1e; rust brown */
    min-height: 17px;
}
.EventLocationEntry{
   float:right;
   border-bottom: 1px dashed #fff;
   font-size: 13px;
   font-weight: bold;
   padding: 0 0 5px 0;
}
.EventTitleEntry{
    border-bottom: 1px dashed #fff;
    font-size: 13px;
    font-weight: bold;
    min-width:300px;
    padding: 0 0 5px 0;
    float:left;
}
.imageright {
  float:right;
  margin: 5px 7px 7px 10px;
  position: relative;
  border: 3px solid #fff;
}
.eventBottomDetails {
    margin: 10px 0 -5px 0;
    position:absolute;
    bottom:0;
    width:100%;
}
.eventBottomDetails p{
    margin: 0;
    padding: 0;
}
.eventBottomDetails a {
   color: #b1e4a4;
   font-size: 13px;
}
.eventTopContent{
    margin-bottom: 15px;
    position:absolute;
    width: 535px;
}
.eventMainContent{
    margin:30px 0 0 0;
    padding: 0 0 25px 0;
    line-height: 17px;
}
.eventAskQuestion{
    float:right;
    padding-right: 15px;
}
.eventLocation{
    float:left;
    color:#ccc;
}

/* Members Photos page */
.MembersImageUpload{
    padding-right:7px;
}

.MemberPhotosOuterHolder {
    float:left;
    position:relative;
    width:100%;
}

.MemberPhotosOuterHolder div{
    float:left;
    padding:5px;
}

.MemberPhotosOuterHolder div img{
    border: 3px solid #dbdcd4;
}

.PagingHolder{
    border: 3px solid #dbdcd4;
    width: 99%;
    float: left;
    padding:5px;
}

/*Freeads Pages */

.FreeAdDetailsHolder span{
    padding-right:15px;
}
.FreeAdEmailName{
    padding-right: 3px;
}
.FreeAdTitleLabel{
    padding-right: 10px;
}
.FreeAdDescription{
    width:99%;
    min-height: 100px;
    border: 1px solid #000;
    padding:3px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.FreeAdImageUpload{
    border: 1px solid #000;
    width: 60%;
}
.FreeAdImageUpload2{
    border: 1px solid #fff;
    width: 200px;
}

.FreeAdEndDateLabel{
    padding-right:3px;
}

/* Update Adverts Page */
.RemoveAdImageBtn{
    margin-top:10px;
    border-radius: 10px;
}

/* Ask Advertiser Page */
#askAdvertiserHolder{
    margin-left: 5px;
}

/*Add new Product Category
 */
.AddNewProductCatTable{
    margin-top: 5px;
    width:100%;
    border-collapse: collapse;
}
.AddNewProductCatTable td, .AddNewProductCatTable th{
    padding: 3px;
    text-align:center;
}

/* Regalia Products Page */
.regaliaHolder{
    border: 1px solid #000;
    width: 100%;
    min-height:110px;
    float:left;
    background-color: #f0e4f2;
    margin: 0 0 10px 0;
}
.regaliaImageHolder{
    float:right;
    padding: 3px;
    border:5px solid #ececec;
    margin-left: 5px;
}
.regaliaContentHolder{
    float:left;
    width:100%;
}

.regaliaContentHolder p {
    padding:0;
    margin:5px;
}
.regaliaOrderDownloadIconHolder{
     border:5px solid #f0e4f2;
     background-color: #ececec;
     margin-bottom: 10px;
}
.regaliaOrderDownloadIcon{
    margin: 10px 0 0 30%;
}
.regaliaOrderDownloadText{
    width: 170px;
    text-align:center;
    font-weight:bold;
    margin: 0 0 0 8%;
}

/* Spares Page */
.sparesHolder{
    border: 1px solid #000;
    width: 100%;
    min-height:110px;
    float:left;
    background-color: #f0e4f2;
    margin: 0 0 10px 0;
}
.sparesImageHolder{
    float:right;
    padding: 3px;
    border:5px solid #ececec;
    margin-left: 5px;
}
.sparesContentHolder{
    float:left;
    width:100%;
}
.sparesContentHolder p {
    padding:0;
    margin:5px;
}
.sparesOrderDownloadIconHolder{
     border:5px solid #f0e4f2;
     background-color: #ececec;
     margin-bottom: 10px;
}
.sparesOrderDownloadIcon{
    margin: 10px 0 0 30%;
}

.sparesOrderDownloadText{
    width: 170px;
    text-align:center;
    font-weight:bold;
    margin: 0 0 0 8%;
}

/* Rally Form*/
.rallyBookingFormIconHolder {
    border: 5px solid #f0e4f2;
    background-color: #ececec;
    margin-bottom: 10px;
}

.rallyBookingFormIcon {
    margin: 10px 0 0 30%;
}
.rallyBookingFormText {
    width: 170px;
    text-align: center;
    font-weight: bold;
    margin: 0 0 0 8%;
    font-size: small;
    color: royalblue;
}

/* Order Form */
.orderFormLabel{
    padding-right: 10px;
}
.addOrderFormBtn{
    margin-top:10px;
    border-radius: 10px;
}
.orderFormText{
    text-align:left;
    font-weight:bold;
    margin: 0 0 0 1%;
}

/* Join Us Page */
.membershipBenefitsList{
    margin: 10px 0 10px 0;
}
.membershipPriceList td{
    padding: 10px 0 0 0;
    text-align:left;
    color: black;
    background-color: gainsboro;
}
.membershipBenefitsList li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: square;
}
.membershipBenefitsList2 li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: decimal;
}
.paypalPriceList td{
    padding: 10px 0 0 0;
    text-align:left;
    color: gray;
}
.paypalOutTable td{
    vertical-align:top;
    align-items: center;
}
.highlightedBackground {
    color: red !important;
}

.styleNone { 
    display: none;
    color: lawngreen;
}

.styleNormal { 
    display: normal;
    color: orchid;
}

.makeBold {
    font-weight: bold;
}

/* Copyright Terms Page */
.CopyRightTermsPage li, .AcknowledgmentsPage li, .ScamWarningPage li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: square;
    padding: 5px 0 5px 0;
}

.CopyRightTermsPage, .AdvertisePage, .NewPage, .AcknowledgmentsPage, .DisclaimerPage, .RenewPage, .JoinUsPage, .ScamWarningPage{
    margin: 0 20px -10px 10px;
}


/* Acknowledgments styles */
.AcknowledgmentsPage li{
    line-height: 10px;
}

/* Features page */
.featuresBMCLogo{
    margin: 0 0 0 250px;
}

/* Insurance RH Page */
dl.table-display
{
	float: left;
	width: 520px;
	margin: 1em 0;
	padding: 0;
	margin-top: -10px;
}

.table-display dt
{
	clear: left;
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	padding-top: 10px;
	font-weight: bold;
}

.table-display dd
{
	float: left;
	width: 300px;
	margin: 0;
	padding: 5px;
	padding-top: 10px;
}

/* Austin History page */
#AustinHistoryImagesHolder{
    float:left;
}
#AustinHistoryImagesHolder li{
    padding:5px;
}
.AustinHistoryLeft{
    width: 455px;
    float:left;
}
.austinHistoryLinksList{
    margin-bottom: 15px;
}
.austinHistoryLinksList li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: square;
}

/* Men of Austin */
.menOfAustinImages{
    float: left;
    margin-right: 10px;
    border: 1px solid #000;
}
.AustinHistoryPage img{
    margin-left:13%;
}

/* Breadcrumb styles */
.breadcrumb{
    margin-left:10px;
 } 
.breadcrumbControl{
     margin:0 5px 0 5px;
 }
 
 /* Other */
.StyleDesignPageImageHolder{
    text-align:center;
}
.StyleDesignPageImageHolder img{
    margin-right: 10px;
    border: 1px solid #000;
}

.InfoLinksHolder{
    margin: 10px 0 10px 0;
    float:left;
	border: 0 solid #0000ff;
}
/* added v4.4.9 */
.InfoLinkHolderwithBorder{
    margin: 10px 0 10px 0;
    float:left;
	border: 1px solid #0000ff;
}
.infoLinksList{
    margin-left:80px;
}
.linkListHolder{
    width:100%;
    text-align:center;
}
.linkList li{
    margin-left:40px;
    line-height:20px;
    font-weight:bold;
}
.linkList ul li{
    font-weight:normal;
}
.linkList ul{
    margin-left:60px;
}
.linkList span{
    margin-left:10px;
}
.SiteImages img{
    border: 3px solid #fff;
}

/* Members Registration Page */
.MemFormFieldsLeft{
    float:left;
}
.MemFormFieldsRight{
    float:right;
}

/* Meets Page */
.MeetsDetailsHolder{
    border: 2px solid #ccc;
    width: 205px;
    margin-top: 10px;
    padding: 3px;
}

.groupMeetsHolder{
    margin-bottom:10px;
}


/* Order Form Page */
.OrderFormFirstName label, .OrderFormSurnameName label{
    padding-right: 5px;
}
.OrderFormSurnameName label{
    margin: 0 40px 0 35px;
}
.OrderFormFirstName input, .OrderFormSurnameName input{
    margin-right: 10px;
}
.OrderFormAddress1 input{
    margin: 5px 0 5px 20px;
}
.OrderFormAddress2, .OrderFormAddress3, .OrderFormTown, .OrderFormCounty{
    margin: 5px 0 5px 20px;
}
.OrderFormCountry label{
    margin: 5px 0 5px 20px;
}
.OrderFormPostal label{
    margin: 5px 0 5px 20px;
}
.OrderFormTelephone label{
    margin: 5px 0 5px 20px;
}
.OrderFormEmail label{
    margin: 5px 0 5px 20px;
}
.OrderFormRegNo label{
    margin-right: 30px;
}
.OrderFormModel label{
    margin: 0 30px 0 45px;
}
.OrderFormYear label{
    margin-right: 49px;
}
.OrderFormChassis label{
    margin: 0 33px 0 45px;
}
.OrderFormColour label{
    margin-right: 37px;
}
.OrderFormPage{
    margin: 0 20px -10px 10px;
}
.OrderFormPage p{
    margin-bottom:10px;
}
.OrderFormAddressHolder{
    width:40%;
    float:left;
}
.HighlightText
{
	background-color: red;
	color:White;
	padding: 2px;
}
.HighlightTextJoin
{
	background-color: red;
	color:White;
    font-weight: bold;
	padding: 5px;
    padding-left: 10px;
    text-align: left;
    width: 400px;
}
.HighlightTextRenew
{
	background-color: green;
	color:White;
    font-weight: bold;
	padding: 5px;
    padding-left: 10px;
    text-align: left;
    width: 300px;
}
.HighlightTextRenewOnly
{
	background-color: green;
	color:White;
    font-weight: bold;
	padding: 5px;
    padding-left: 10px;
    text-align: center;
    width: 700px;
}
.PayPalFee {
    display: block;
    font-size: 9px;
    font-weight: bold;
}
.OrderFormUsername {
    margin-right: 20px;
}
.OrderFormPassword label {
    margin-right: 40px;
}

/* Miscellaneous (WebEditor additions) */
.bulletList{
    margin: 10px 0 10px 0;
}
.bulletList li{
    line-height: 20px;
    margin-left: 20px;
    list-style-type: circle;
}
.bulletList2{
    margin: 10px 0 10px 0;
}
.bulletList2 li{
    line-height: 15px;
    margin-left: 30px;
    list-style-type: disc;
}
.bulletListTA{
    margin: 10px 0 10px 0;
}
/* following just used for testing CSS settings */
.bulletListTA li{
    line-height: 15px;
    margin-left: 30px;
	list-style-type: none;
}
.bulletListTA:before {
    content: "\00BB \0020"; /* Insert content that looks like bullets */
    color: red;
}
.bulletListTA:after {
	content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
.groupsList li{
	line-height: 15px;
	list-style-type: upper-alpha;
	margin-left: 30px;
}
#map {
        width: 100%;
        height: 400px;
        background-color: grey;
      }

/* International Rally */
.RallyImage {
    text-align: center;
}
.RallyImage img {
    border: 1px solid black;
}
.RallyImageLogo {
    border: none;
}

#navHolder {
    position: inherit; /*absolute; */
    margin: -129px 0 0 15px;
}
ul.testNav {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.testNav li {
    float: left;
}
.testNav a, .testNav p, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 4px 12px 4px;
    text-decoration: none;
    font-size: 14px;
    }

li a:hover, .dropdown:hover .dropbtn {
    background-color: lightskyblue;
    font-size: 14px;
    }

li.dropdown {
    display: inline-block;
    font-size: 14px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1000;
    font-size: 14px;
}

.dropdown-content a {
    color: black;
    padding: 8px 5px; /* was 12px 16px; */
    text-decoration: none;
    background-color: whitesmoke;
    display: block;
    text-align: left;
    font-size: 14px;
}

.dropdown-content a:hover {
    background-color: lightblue
}

.dropdown:hover .dropdown-content {
    display: block;
    font-size: 14px;
}

/* Car Sales Styles (August 2018) */

.salesHolder{
    width: 560px;
    margin-bottom: 10px;
}
.salesContent{
    background: #ccffcc url(../Layout/salesTop.gif) no-repeat;
    min-height: 154px;
    color: #ccffcc;
    padding: 5px 10px 0 10px;
    margin:0;
    position:relative;
}
.salesFooter{
    background: transparent url(../Layout/salesFooter.gif) no-repeat;
    color: #ccffcc;
    min-height: 17px;  
}
.salesLocationEntry{
   float:right;
   border-bottom: 1px dashed #ccffcc;
   font-size: 13px;
   font-weight: bold;
   padding: 0 0 5px 0;
}
.salesTitleEntry{
    border-bottom: 1px dashed #ccffcc;
    font-size: 13px;
    font-weight: bold;
    min-width:300px;
    padding: 0 0 5px 0;
    float:left;
}
.salesimageright {
  float:right;
  margin: 5px 7px 7px 10px;
  position: relative;
  border: 3px solid #fff;
}
.salesBottomDetails {
    margin: 10px 0 -5px 0;
    position:absolute;
    bottom:0;
    width:100%;
}
.salesBottomDetails p{
    margin: 0;
    padding: 0;
}
.salesBottomDetails a {
   color: #ccffcc;
   font-size: 13px;
}
.salesTopContent{
    margin-bottom: 15px;
    position:absolute;
    width: 535px;
}
.salesMainContent{
    margin:30px 0 0 0;
    padding: 0 0 25px 0;
    line-height: 17px;
}
.salesAskQuestion{
    float:right;
    padding-right: 15px;
}
.salesLocation{
    float:left;
    color:#ccffcc;
}
/* Vehicle Sales - Grid */

.VehicleSalesTable1 td, .VehicleSalesTable1 th{
    padding:5px;
}
.VehicleSalesTable1HeaderStyle{
    text-align: left;
    background-color:#ccffcc; /*#313130;*/
}

.VehicleSalesTable2 td, .VehicleSalesTable2 th{
    padding:5px;
}
.VehicleSalesTable2HeaderStyle{
    text-align: left;
    background-color:#ccffcc; /*#313130;*/
}

.VehicleSalesTable3 td, .VehicleSalesTable3 th{
    padding:5px;
}
.VehicleSalesTable3HeaderStyle{
    text-align: left;
    background-color:#ccffcc; /*#313130;*/
}
.alt td {
	background-color:ghostwhite;
}
.VehicleSalesSummary{
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom: 2px solid #438603;
}
.VehicleSalesHolder{
    padding-bottom: 20px;
}
.VehicleSalesRolesHolder label{
    margin-left:-40px;
    padding:0;
}

/* DVLA */
.DVLA_statement {
    background-color: #f0e4f2;
    padding: 5px 20px 5px 20px; /* top right bottom left */
    font-family: 'Bookman Old Style';
}



/* Ordered List Styles */
.listBulletSquare li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: square;
}
.listDecimal li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: decimal;
}
.listBulletRound li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: disc;
}
.listLowerAlpha li{
    line-height: 20px;
    margin-left: 30px;
    list-style-type: lower-alpha;
}
.listUpperAlpha li {
    line-height: 20px;
    margin-left: 30px;
    list-style-type: upper-alpha;
}
.listLowerRoman li {
    line-height: 20px;
    margin-left: 30px;
    list-style-type: lower-roman;
}
.listUpperRoman li {
    line-height: 20px;
    margin-left: 30px;
    list-style-type: upper-roman;
}

/* Part Chart Table Layout */
table .NeedleChart {
    width: 100%;
    border-width: 1px;
    border-spacing: 0;
    border-style: outset;
    border-color: black;
    border-collapse: separate;
    background-color: white;
    margin-bottom: 10px;
}
table .NeedleChart th {
    border-width: 1px;
    padding: 2px;
    border-style: solid;
    border-color: black;
    background-color: gray;
    color: white;
    font-weight: bold;
    text-align:center;
    vertical-align: middle;
    -moz-border-radius: 0;
    border-radius: 0;
}
table .NeedleChart td {
    border-width: 1px;
    padding: 2px;
    border-style: solid;
    border-color: black;
    background-color: white;
    text-align:center;
    vertical-align:middle;
    -moz-border-radius: 0;
    border-radius: 0; 
}
.NeedleChart .NeedleRowOdd td {
    background-color: lightgray;
}
.NeedleChart .NeedleRowStnd td {
    background-color: palegreen;
}/* End Part Chart Table Layout */

 /* Various Membership formats */
.MembershipDetails {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    color: black;
    border-width: 0px;
    background-color: lightgray;
}

/* For VehicleSearch (Members) */
.VehicleDetails{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    color: black;
}
.VehicleDetailsBold {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: black;
}
.VehicleDescription{
    width:99%;
    min-height: 100px;
    border: 1px solid gray;
    padding: 2px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12px;
}
/* Added for important notes/warnings/etc */
.WebNote {
    margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.6em;
	font-style: italic;
	font-weight: bold;
    font-family: 'Bookman Old Style';
	color: red;
    background-color: lightgray;
	text-align: center;
}
/* Vehicle Specification */
.SpecTable {
    background-color: powderblue;
    width: 546px;
    border: 0;
}
.SpecRow {
    background-color: powderblue;
}
.SpecRowAlt {
    background-color: lightblue;
}
.SpecRowAnother {
    background-color: rebeccapurple;
}
.SpecHeader {
    background-color: royalblue; 
    color: white;
    text-align: left;
    padding: 3px;
    font-weight: bold;
    font-size: 1.3em;	
}

/* Committee Matters */
.DeadlineTable td, .DeadlineTable th{
    padding: 5px 3px 5px 3px; /* top right bottom left */
    border: 0 solid red;
    font: 12px 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.DeadlineTableHeaderStyle th{
    text-align: left;
    background-color:#ccffcc; /*#313130;*/
}
.DeadlineTableSpace td, .DeadlineTableSpace th{
    padding: 0;
	font: 6px;
}
/* various table formats */
.diffTable table, .diffTable td, .diffTable th, .AGMminutes table, .AGMminutes th, .AGMminutes td, .NCMagenda table, .NCMagenda th, .NCMagenda td, NCMminutes table, NCMminutes th, NCMminutes td {
    padding: 1px 3px 1px 3px;
    border: solid blue;
    border-width: medium;
    border-collapse: collapse;
}
.ncmTable table, .ncmTable th, .ncmTable td {
	padding: 1px 3px 1px 3px;
	border: dashed red;
	border-width: thin;
	border-collapse: collapse;
}

/* testing some new css options */
[title~="test"] {
  /* border: 5px solid Yellow; */
  color: Red;
  background-color: red;
  text-decoration-color: yellow;
  
}
/* image/text overlay */
.image_overlay {
    position: relative;
    text-align: center;
    color: white;
}

/* Bottomleft text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}

/* Top left text */
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}

/* Top right text */
.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
}

/* Bottom right text */
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
    text-align: right;
}

/* Centered text*/
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Added v5.08.4 for VehicleSearchDVLA page display */
.right-text {
    text-align: right;
    font-size: 12px;
    color: darkgreen;
}

.slider{
	height: 150px;
	background-color: #293132;
	text-align: center;
	position: relative;
	animation: slideColor 10s forwards infinite;
}

.caption{
	line-height: 16px;
	font-size: 16px;
	color: #fff;
	position: relative;
	top: 20%;
	transform: translateY(-50%);
	text-shadow: 0px 5px 5px rgba(0,0,0,.25);
	margin-left: -300px;
}

.text-box{
	display: inline-block;
	position: relative;
}

.text-box div{
	display: inline-block;
	position: absolute;
	top: -20px;
	transform: rotateX(-90deg);
	opacity: 10;
	text-shadow: 0px 5px 5px rgba(0,0,0,.25);
	animation-timing-function: ease;
}

.text-box div:nth-child(1){
	animation: rollDown 10s forwards infinite;
}

.text-box div:nth-child(2){
	animation: rollDown2 10s forwards infinite;
}

.text-box div:nth-child(3){
	animation: rollDown3 10s forwards infinite;
}

@keyframes rollDown {
	0%{
		top: -20px;
		transform: rotateX(-90deg);
	}
	11%{
		top: -20px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	22%{
		top: -20px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	33%{
		top: -20px;
		transform: rotateX(30deg);
		opacity: 0;
	}
}

@keyframes rollDown2 {
	33%{
		top: -20px;
		transform: rotateX(-90deg);
	}
	44%{
		top: -20px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	55%{
		top: -20px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	66%{
		top: -20px;
		transform: rotateX(0deg);
		opacity: 0;
	}
}

@keyframes rollDown3 {
	66%{
		top: -20px;
		transform: rotateX(-90deg);
	}
	77%{
		top: -7px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	88%{
		top: -7px;
		transform: rotateX(0deg);
		opacity: 1;
	}
	99%{
		top: 5px;
		transform: rotateX(30deg);
		opacity: 0;
	}
}

@keyframes slideColor{
	0%{
		background-color: #387780;
	}
	33%{
		background-color: #3f88c5;
	}
	66%{
		background-color: #588b8b;
	}
	100%{
		background-color: #387780;
	}
}

